/*
** Class:  LotROLinux.Game
** Author: Alan Jackson
** Date:   17th March 2008
**
** Class to hold details about the game accounts available
** for the game Lord of the Rings Online
**
** Based on a script by SNy <SNy@bmx-chemnitz.de>
**
** (C) 2007-2008 AJackson <ajackson@bcs.org.uk>
**
** This file is part of LotROLinux.
**
** LotROLinux is free software; you can redistribute it and/or modify
** it under the terms of the GNU General Public License as published by
** the Free Software Foundation; either version 3 of the License, or
** (at your option) any later version.
**
** LotROLinux is distributed in the hope that it will be useful,
** but WITHOUT ANY WARRANTY; without even the implied warranty of
** MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
** GNU General Public License for more details.
**
** You should have received a copy of the GNU General Public License
** along with LotROLinux.  If not, see <http://www.gnu.org/licenses/>.
*/
using System;

namespace LotROLinux
{
	public class Game
	{
		private string name;
		private string description;
		
		public Game(string name, string description)
		{
			this.name = name;
			this.description = description;
		}

		public string GetName()
		{
			return name;
		}
		
		public string GetDescription()
		{
			return description;
		}
	}
}
